PULLDOWN-CMARK(1)

NAME
pulldown-cmark - pulldown-cmark

SYNOPSIS
pulldown-cmark [options]

DESCRIPTION
Reads markdown from standard input and emits HTML.

OPTIONS

-h, --help
    this help message

-d, --dry-run
    dry run, produce no output

-e, --events
    print event sequence instead of rendering

-T, --enable-tables
    enable GitHub-style tables

-F, --enable-footnotes
    enable Hoedown-style footnotes

-S, --enable-strikethrough
    enable GitHub-style strikethrough

-L, --enable-tasklists
    enable GitHub-style task lists